Ubuntu

Comment 0 for bug 275432

Binary package hint: consolekit

I just noticed this error while reading through syslog after upgrading from 8.04.1 to Intrepid.

Sep 28 22:10:01 acheron console-kit-daemon[13695]: CRITICAL: cannot initialize libpolkit